Subject: bug#53550: 29.0.50; bitmap fonts

From: "Roland Winkler" <[email-masked]>
Date: Wed, 26 Jan 2022 09:33:36 -0600

On Wed, Jan 26 2022, Lars Ingebrigtsen wrote:
> "Roland Winkler" <[email-masked]> writes:
>
>>     ftcrhb:-Misc-Fixed-medium-normal-normal-ko-18-*-*-*-c-180-iso10646-1 (#x36
> [...]
>
>>     ftcrhb:-Misc-Fixed-normal-normal-normal-*-20-*-*-*-c-100-iso10646-1 (#x36)
>
> So Emacs 29 is choosing a "ko" variant for the font?  I guess that's a
> Russian font?  It sounds like a variation on the other font selection
> problems we've been seeing on the trunk, which we're still debugging, I
> think.

I am not sure which font emacs 29 is using.  With the above "ko"
variant, xfontsel gives me "no names match".